MPS-27804 - change incorrect dependencies to "Extends"
[mps/mps.git] / editor / intentions-runtime /
drwxr-xr-x   ..
-rw-r--r-- 1060 intentions-runtime.iml
drwxr-xr-x - source